skipPanelAgentSoulRecall(params: SkipPanelAgentSoulRecallParams)

Requires:
@tuya-miniapp/cloud-api≥1.x.x

Description

Skip Memory Recall.

Parameters

ParameterTypeRequiredDescription
YesRequest parameters

Return Value

Type: Promise<boolean>
boolean indicating whether skipping succeeded

Examples

Request example

import { skipPanelAgentSoulRecall } from '@tuya-miniapp/cloud-api';

const params = {
  devId: 'your_device_id',
};

skipPanelAgentSoulRecall(params)
  .then(result => {
    console.log('Skip Soul Recall:', result);
  })
  .catch(error => {
    console.error('Failed to skip Soul Recall:', error);
  });

Response example

true